\documentclass{standalone}

\usepackage{tikz}
\input{couleur.sty}

\begin{document}
\begin{tikzpicture}[line cap=round,line join=round,x=1cm,y=1cm,scale=0.9]
\clip(-6.75,2.25) rectangle (-2.25,5.75);
\fill[line width=1.5pt,color=J3,fill=J3] (-6,3) -- (-3.2,3) -- (-6,5.1) -- cycle;
\draw[line width=1.5pt] (-5.575735931288071,3) -- (-5.575735931288071,3.4242640687119286) -- (-6,3.4242640687119286) -- (-6,3) -- cycle; 
\draw [line width=1.5pt] (-6,3)-- (-3.2,3);
\draw [line width=1.5pt] (-3.2,3)-- (-6,5.1);
\draw [line width=1.5pt] (-6,5.1)-- (-6,3);
\draw (-4.75,2.75) node[anchor=center] {$2,8cm$};
\draw (-6.25,4.25) node[anchor=center,rotate=90] {$2,1cm$};
\draw (-4.25,4.25) node[anchor=center, rotate=-36.87] {$3,5cm$};
\draw[color=black] (-6.28,2.91) node {$B$};
\draw[color=black] (-3,2.91) node {$C$};
\draw[color=black] (-6.28,5.39) node {$A$};
\end{tikzpicture}
\end{document}